﻿
/* General */

.cleaner { clear: both; visibility: hidden; font-size: 0; height: 0; display: block; }

.hidden-content { display: none; }
.visible-content { display: block; }
    
/* Recipes */

#embedded-solutions-browser ul { clear: none; }

#embedded-solutions-browser ul.simple li { margin-left: 0px; }

#embedded-solutions-browser p { line-height: 1.5em; }
#embedded-solutions-browser h3 { line-height: 17px !important; }

#embedded-solutions-browser { width: 640px; border: none; border-collapse: collapse; margin-top: -10px; margin-bottom: 10px; padding: 0px; }
#embedded-solutions-browser td { border: 1px solid #c1c1c1; margin: 0px; padding: 0px; }

#embedded-solutions-browser a.preview { display: block; width: 578px; padding: 12px 30px; background-image: url(https://www-ssl.intel.com/sitewide/pix/backgrounds/bg-spr-global.gif); background-repeat:no-repeat; }
#embedded-solutions-browser a.preview:hover { text-decoration: none; }

#embedded-solutions-browser a.closed { background-position:-1588px -234px; }
#embedded-solutions-browser a.open { background-position:-1588px -37px; }

#embedded-solutions-browser a.closed:hover { background-color: #f0f0f0; }

#embedded-solutions-browser a.preview p { font-style: italic; padding-bottom: 0px !important; margin-bottom: 0px !important; }
#embedded-solutions-browser a.preview h3 { margin-bottom: 0px; }

#embedded-solutions-browser a.preview div.description { float: left; width: 458px; vertical-align: top; }
#embedded-solutions-browser a.preview div.description  h3 { color: #086db6; }
#embedded-solutions-browser a.preview img { float: right; vertical-align: top; }

#embedded-solutions-browser div.details { display: none; padding: 0px 30px 20px 30px; } 

#embedded-solutions-browser .esb-wtb-container { border: 1px solid #DCDEE2; background-color: white; width: 576px; }
#embedded-solutions-browser .esb-wtb-container-full { width: 640px !important; }

#embedded-solutions-browser .esb-wtb-container div.esb-wtb-content { display: block; background-color: White !important; width: 576px; }
#embedded-solutions-browser .esb-wtb-container-full div.esb-wtb-content { width: 640px !important; }

#embedded-solutions-browser .esb-wtb-container div.esb-wtb-tab-content { padding: 10px 12px 10px 12px; display: none; }
#embedded-solutions-browser .esb-wtb-content div.selected { display: block; }

#embedded-solutions-browser .esb-wtb-container .esb-wtb-content-header { display: block; overflow: hidden; width: 576px; height: 10px; font-size: 1px; line-height: 1px; }
#embedded-solutions-browser .esb-wtb-container .esb-wtb-content-footer { display: block; overflow: hidden; width: 576px; height: 10px; font-size: 1px; line-height: 1px; }

#embedded-solutions-browser ul.esb-wtb-tabs { height: 38px; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0px; padding: 1px; }
#embedded-solutions-browser ul.esb-wtb-tabs li { cursor: pointer; display: inline; float: left; padding: 1px; position: relative;  }
#embedded-solutions-browser ul.esb-wtb-tabs li { background: url("/content/dam/www/program/embedded/recipe-pages/assets/ESB-Sprites.png") no-repeat scroll -206px -962px transparent; color: #808285; float: left; font-size: 14px; font-weight: normal; height: 18px; padding: 10px !important; text-align: center; text-decoration: none; width: 169px; margin: 1px; }

#embedded-solutions-browser ul.esb-wtb-tabs li span { display: none; } 

#embedded-solutions-browser ul.esb-wtb-tabs li.selected { cursor: default !important; }
#embedded-solutions-browser ul.esb-wtb-tabs li.selected { color: #ffffff; font-weight: normal; background: url("/content/dam/www/program/embedded/recipe-pages/assets/ESB-Sprites.png") no-repeat; background-position: -0px -962px; }

#embedded-solutions-browser ul.esb-wtb-tabs li.selected span { display: none; }


#embedded-solutions-browser ul.esb-solution-stack { display: block; width: 298px; float: left; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0px; padding: 0px; vertical-align: top; }
#embedded-solutions-browser ul.esb-solution-stack li { display: block !important; width: 298px; height: 50px; overflow: hidden; background: url("/content/dam/www/program/embedded/recipe-pages/assets/ESB-Sprites.png") no-repeat; padding: 0px; margin: 0px 0px 4px 0px; }
#embedded-solutions-browser ul.esb-solution-stack li.noclick a { cursor: default !important; }

#embedded-solutions-browser ul.esb-solution-stack li.stack-1-up { background-position: 0px -90px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-2-up { background-position: 0px -140px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-3-up { background-position: 0px -190px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-4-up { background-position: 0px -240px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-5-up { background-position: 0px -290px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-6-up { background-position: 0px -340px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-7-up { background-position: 0px -390px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-8-up { background-position: 0px -440px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-9-up { background-position: 0px -490px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-10-up { background-position: -324px -540px; }

#embedded-solutions-browser ul.esb-solution-stack li.stack-1-down { background-position: -324px -90px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-2-down { background-position: -324px -140px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-3-down { background-position: -324px -190px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-4-down { background-position: -324px -240px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-5-down { background-position: -324px -290px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-6-down { background-position: -324px -340px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-7-down { background-position: -324px -390px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-8-down { background-position: -324px -440px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-9-down { background-position: -324px -490px; }
#embedded-solutions-browser ul.esb-solution-stack li.stack-10-down { background-position: -324px -590px; }

#embedded-solutions-browser ul.esb-solution-stack li a { display:table-cell; vertical-align: middle; width: 238px; height: 50px; padding: 0px 50px 0px 10px; overflow: hidden; color: White; text-transform: uppercase; font-weight: bold; background: url("/content/dam/www/program/embedded/recipe-pages/assets/ESB-Sprites.png") no-repeat; }
#embedded-solutions-browser ul.esb-solution-stack li a:hover { text-decoration: none; }

#embedded-solutions-browser ul.esb-solution-stack li a.icon-compute-board { background-position: 252px -543px; }
#embedded-solutions-browser ul.esb-solution-stack li a.icon-media-player { background-position: 252px -589px; }
#embedded-solutions-browser ul.esb-solution-stack li a.icon-software { background-position: 252px -635px; }
#embedded-solutions-browser ul.esb-solution-stack li a.icon-os-drivers { background-position: 252px -681px; }
#embedded-solutions-browser ul.esb-solution-stack li a.icon-intel-amt { background-position: 252px -727px; }
#embedded-solutions-browser ul.esb-solution-stack li a.icon-intel-aim { background-position: 252px -773px; }
#embedded-solutions-browser ul.esb-solution-stack li a.icon-video { background-position: 252px -819px; }
#embedded-solutions-browser ul.esb-solution-stack li a.icon-services { background-position: 252px -865px; }
#embedded-solutions-browser ul.esb-solution-stack li a.icon-middleware { background-position: 252px -911px; }
#embedded-solutions-browser ul.esb-solution-stack li a.icon-integration { background-position: -334px -681px; }

#embedded-solutions-browser ul.esb-solution-stack-content { display: block; width: 204px; float: left; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0px; padding: 0px 20px 0px 0px; vertical-align: top; }

	#embedded-solutions-browser .esb-wtb-container-full ul.esb-solution-stack-content { width: 284px !important; }

#embedded-solutions-browser ul.esb-solution-stack-content li { display: none; padding-left: 34px; }
#embedded-solutions-browser ul.esb-solution-stack-content li.first { background: url("/content/dam/www/program/embedded/recipe-pages/assets/ESB-Sprites.png") no-repeat; background-position:-606px -956px; }
#embedded-solutions-browser ul.esb-solution-stack-content li.selected { display: block; }
#embedded-solutions-browser ul.esb-solution-stack-content li ul.simple li { font-weight: bold; display: block; padding-bottom: 3px; padding-left: 0px; }
#embedded-solutions-browser ul.esb-solution-stack-content li h2 { font-weight: normal; font-style: oblique; margin-top: 5px; margin-bottom: 3px; }

#embedded-solutions-browser div.disclaimer { font-style: italic; font-size: 75%; margin-top: 30px; line-height: 130%; }


/* MODULE ROLLOVER NAV */
.mod-rollover-nav-descriptor {}
.mod-rollover-nav-descriptor-target { display: inline !important; }
.tip-arrow { background: transparent url('https://www-ssl.intel.com/sitewide/pix/icons/icn-arrow-triangle.png') no-repeat scroll 2px center !important; display:inline; margin:0 !important; padding:0 5px !important; text-decoration:none; width:25px !important; }
.mod-rollover-nav-descriptor-links { display: none !important; }
.multitooltip{ overflow: visible; position: absolute; width: 233px; z-index:9999; zoom: 1; }
.multitooltip .multitooltip-inner { background: transparent url("https://www-ssl.intel.com/sitewide/pix/backgrounds/bg-mod-rollover-nav-descriptor-top.png") no-repeat scroll 0 1px; padding: 20px 25px 5px 25px; zoom: 1; color:#808285 !important; font-weight: normal !important; }
.multitooltip .multitooltip-inner ul.simple li{padding: 0 0 5px 0;}
.multitooltip .multitooltip-inner ul.simple li.last{padding: 5px 0 0 0;}
.multitooltip .multitooltip-inner ul.simple li.last a{font-size:10px;}
.multitooltip .multitooltip-inner ul.simple li a {}
.multitooltip .multitooltip-bottom { background: transparent url("https://www-ssl.intel.com/sitewide/pix/backgrounds/bg-mod-rollover-nav-descriptor-bottom.png") no-repeat scroll 0 bottom; display:block; height:14px; margin-bottom:10px;}
.multitooltip p.special{ font-size:10px; }
.multitooltip { text-align: left;}

/* Buttons */

a.embedded-button {
	background-color: #1a82f7;
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#0D5FA3),to(#0d6ab4));
	background: -webkit-linear-gradient(top,#0D5FA3,#0d6ab4);
	background: -moz-linear-gradient(top,#0D5FA3,#0d6ab4);
	background: -ms-linear-gradient(top,#0D5FA3,#0d6ab4);
	background: -o-linear-gradient(top,#0D5FA3,#0d6ab4);
	border: 1px solid #0d6bb5;
	border-radius: 6px;
	box-shadow: 2px 1px 2px #bbb;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	color: #FFF;
	height: 28px;
	line-height: 26px;
	padding: 4px 15px 7px 15px;
	text-align: center;
	width: auto;
	cursor: pointer;
	margin: 4px 10px 0 0;
	outline: none !important; 
	font-weight: bold;	
}

.navigatorButton {
    float: left;
    margin-bottom: 15px;
    margin-right: 16px;
    width: 100%;
}

.navigatorButton span {
    float: left;
    height: 30px;
}

.navigatorButton span.left {
    background: url("https://www-ssl.intel.com/etc/designs/intel/us/en/images/accordian-nav-button-left.png") no-repeat scroll center center transparent;
    width: 9px;
}

.navigatorButton span.middle {
    background: url("https://www-ssl.intel.com/etc/designs/intel/us/en/images/accordian-nav-button.png") repeat scroll center center transparent;
    padding: 0 5px;
}

.navigatorButton span.middle div a {
	display: block;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    min-width: 65px;
	white-space: nowrap;
    text-align: center;
	height: 30px;
}

.navigatorButton span.right {
    background: url("https://www-ssl.intel.com/etc/designs/intel/us/en/images/accordian-nav-button-right.png") no-repeat scroll center center transparent;
    width: 9px;
}

/* IBD */

#mod-ibd-container {
	width: 640px; display: block; position: relative; /* SG Changed to 640 on 11.3.2013 */
}
#mod-ibd-diagram-outside {
	width: 640px; border: 1px solid rgb(198, 198, 198); display: block; position: relative; 
}
#mod-ibd-diagram-inside {
	width: 640px; text-align: center; overflow: hidden; display: block; position: relative; background-color: rgb(255, 255, 255);
}
#mod-ibd-diagram-inside-small {
	width: 590px; left: 25px; top: 0px; position: absolute;
}
#mod-ibd-diagram-inside-large {
	position: absolute; cursor: move;
}
.mod-ibd-rollover {
	padding: 8px 8px 8px 8px; border: 1px solid rgb(8, 96, 168); left: 0px; top: 0px; width: auto; height: auto; position: absolute; z-index: 5000 !important; background-color: white;
}
.mod-ibd-rollover ul {
	margin: 0px; padding: 0px;
}

.mod-ibd-rollover ul li {
}

#mod-ibd-header {
	width: 592px; height: 33px; display: block; position: relative;
}
#mod-ibd-footer-legend {
	width: 442px; height: 51px; vertical-align: top; float: left; display: block; position: relative;
}
#mod-ibd-footer-controls {
	margin: 0px; padding: 9px 0px 0px; width: 150px; vertical-align: top; float: right; display: block; position: relative;clear: none;
}
#mod-ibd-footer-controls li {
	margin: 0px; padding: 0px 0px 3px;
	list-style: none;
}
#mod-ibd-footer-controls li a {
	background-position: right; padding: 0px 20px 0px 0px; height: 16px; text-align: right; line-height: 16px; font-size: 10px; display: block; background-repeat: no-repeat;
}
#mod-ibd-footer-controls li a:hover {
	text-decoration: none;
}
#mod-ibd-footer-controls li a.print {
	background-image: url("https://www-ssl.intel.com/sites/sitewide/pix/icons/print_16.gif");
	width:auto;
}
#mod-ibd-footer-controls li a.zoom {
	background-image: url("https://www-ssl.intel.com/sites/sitewide/pix/icons/search_16.gif");
}
.descriptionShow {
	padding: 8px 4px 0px 8px; border: 1px solid rgb(8, 96, 168); left: 305px; width: 300px; margin-top: -80px; display: block !important; position: absolute; z-index: 9999 !important; background-color: rgb(255, 255, 255);
}